---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.20.5-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:34:15.910886'
uploaded: '2025-01-08T18:01:56.693939'
signed: '2025-01-08T18:02:10.661789'
released: '2025-01-08T18:02:31.015161'
artifacts:
metadata_updated: '2025-01-08T18:02:31.017050'
